SOSFNC(3)

SYNOPSIS
REAL FUNCTION SOSFNC (X, K)

NAME
sosfnc - Function evaluator for SOS quick check.

LIBRARY
SLATEC

KEYWORDS
QUICK CHECK

AUTHOR
Watts, H. A., (SNLA)

DESCRIPTION
FUNCTION WHICH EVALUATES THE FUNCTIONS, ONE AT A TIME, FOR TEST PROGRAM USED IN QUICK CHECK OF SOS.

ROUTINES CALLED
(NONE)

REVISION HISTORY (YYMMDD)
801001 DATE WRITTEN
890618 REVISION DATE from Version 3.2
891214 Prologue converted to Version 4.0 format. (BAB)